Article ID: 119284, created on Dec 24, 2013, last review on Jun 9, 2016

  • Applies to:
  • Plesk 12.0 for Linux
  • Plesk 11.5 for Linux


After Plesk upgrade the following error is shown on the Home page:

ERROR: Class 'Base_Exception' not found (SyntaxException.php:11)


Invalid signature.

The following error is shown in the /var/log/sw-cp-server/error_log:

2013/07/22 05:36:08 [error] 15446#0: *143 FastCGI sent in stderr: "PHP message: PHP Warning:  psasem_rinit(): failed to open semaphore file: /usr/local/psa/var/psasem.sem: Permission denied in Unknown on line 0" while reading response header from upstream, client:, server: , request: "POST /signout HTTP/1.1", upstream: "fastcgi://", host: "", referrer: "https://%plesk_hostname%:8443/logout.php3"


Plesk was not upgraded correctly.


  1. Reinstall base packages of Plesk 11.5 manually. Distributive of Plesk is located on the website.

    The example for Plesk 11.5 for CentOS5, 64-bit:

  2. Reinstall microupdates:

    # /usr/local/psa/admin/sbin/autoinstaller --select-release-current --reinstall-patch --install-component base

Additional information

Operation in Plesk fails with "System error 13: Permission denied" error

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7 01bc4c8cf5b7f01f815a7ada004154a2

Email subscription for changes to this article
Save as PDF